package com.miraclegarden.smsmessage.Activity;

import android.os.Bundle;

import androidx.annotation.Nullable;

import com.miraclegarden.library.app.MiracleGardenActivity;
import com.miraclegarden.smsmessage.databinding.ActivityMmpHelpBinding;

/**
 * 红包领取台功能说明页。
 */
public class MmpHelpActivity extends MiracleGardenActivity<ActivityMmpHelpBinding> {

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        binding.backIv.setOnClickListener(v -> finish());
    }
}
